/* /global/template/css/global.css - mobile and desktop */
/* HEADER */
.header2{font:13px/1 arial,sans-serif}
.header-content{width:100%;overflow:hidden;max-width:73.847em;margin:0 auto}
.header-logo{float:left;width:116px;height:43px;background-size:auto 100%;padding:0}

.logo {width:100%;height:100%} /* natural 154 x 59px */
.logo > .txt{fill:#ee1c2e}
.logo > .hat{fill:#7ec242}
.logo > .ln{fill:#00539f}
.logo.white path{fill:#fff}

.header2 h2{position:absolute;left:-200em}

.header-links{margin:6px 8px 6px 0;list-style:none;overflow:hidden;float:right}
.header-links li{display:none}
.header-links .storelocator{display:inline-block;*display:inline;margin-right:4px}
.hamburger,
.hamburger-button{display:none}
.hasJS .hamburger{display:inline-block}
.hasJS .hamburger-button{display:inline-block;width:30px;height:30px;background-repeat:no-repeat;background-position:center;overflow:visible;border:0 solid;text-indent:-200em}
.header-links a{display:inline-block;padding:.65em 8px .65em;text-decoration:none}

.social a:hover,
.social a:focus,
.hamburger-button:hover,
.sws-button:hover,
.sws-button:focus{opacity:.8}


/* Site Wide Search form */
.sws{margin:0 8px 8px 0;float:right;clear:right}
.sws fieldset{border:0 solid}
.sws-select{border:1px solid;width:10em;padding:.35em .35em .4em}
.sws-input{border:1px solid;width:10em;padding:.45em .5em}
.sws-button{padding:0;display:inline-block;width:30px;height:30px;background-repeat:no-repeat;background-position:center center;overflow:visible;text-indent:-200em}

/* New site wide search layout v4 (not mobile homepage) */
.sws-label-select4{position:relative;background:#fff;display:inline-block;min-height:30px;line-height:30px;border:1px solid #ececec}
.sws-label-select4 span{position:absolute;left:-200em}
.sws-label-select4 svg{background:#ececec;position:absolute;top:0;right:0;pointer-events:none}
.sws-select4{width:12.1em;margin:0;min-height:0;padding:.08em;background:#fff;color:#00539f;-moz-appearance:none;-webkit-appearance:none}
.sws-select4 option{padding:.25em .5em}
.buttonRight4{position:relative;display:inline-block;min-height:30px;border:1px solid #ececec}
.sws-select4,
.sws-input4{border:0 solid; font-size:13px}
.sws-input4{width:10.7em;min-height:30px;padding:.35em .4em .47em;background:#fff;color:#999}

.sws-button4{position:absolute;top:0;right:0;bottom:0;width:30px;border:0 solid;background:#ececec}
.sws-button4:hover{background:#ececec}
.sws-select4:focus,
.sws-input4:focus,
.sws-button4:focus{color:#000;outline:0}
.sws-button4 svg{position:absolute; top:0; left:0}
@media screen and (min-width:419px) {
  .sws-input4{width:16.9em}
}



/* Logo resize */
@media only screen and (min-width:570px /* 466 min */){
.header-logo{width:159px;height:61px;background-size:initial;padding:0}
}
/* 4 columns */
@media only screen and (min-width:44em){
.header-links li{display:inline;float:left;border-right-width:1px;border-right-style:solid}
.header-links .help{border-right:0 solid}
.hasJS .hamburger,
.hasJS .hamburger-button{display:none}
.header-links .storelocator{margin-right:0}
}

/* NAVIGATION */
.navigation-content{width:100%;overflow:hidden;max-width:68.6em;margin:0 auto}
.navigation-content h2{position:absolute;left:-200em}
.navigation-list{width:100%;overflow:hidden;list-style:none}
.navigation-list li{border-style:solid;border-width:1px}
.navigation-list a{display:block;padding:.4em .6em;text-decoration:none;letter-spacing:.03em}
.mobile .navigation2{font-size:16px}
.mobile .navigation-content{max-width:60em}
.mobile .navigation-list a{padding:.5em 16px}

/* Animation */
.hasJS .navigation-list{
max-height:0;
-webkit-transition:max-height .6s;
-moz-transition:max-height .6s;
-ms-transition:max-height .6s;
-o-transition:max-height .6s;
transition:max-height .6s;
}
.navigationON .navigation-list{max-height:85em} /* Single column */
/* 2 column */
@media only screen and (min-width:21em){
.navigationON .navigation-list{max-height:12em} /* 2 column */
.navigation-list li{width:50%;float:left;display:inline}
.navigation-list li:nth-child(2n+3){clear:both}
}
/* 4 column */
@media only screen and (min-width:44em){
.hasJS .navigation-list{max-height:none}
.navigation-list li,
.navigation-list li:nth-child(1n),
.navigation-list li:nth-child(2n){width:25%}
.navigation-list li:nth-child(2n+3){clear:none}
.navigation-list li:nth-child(5n){clear:both}
}

/* FOOTER */
.footer2{font:13px/1 arial,sans-serif}
.footer-content{width:100%;max-width:73.847em;margin:0 auto;padding:16px 8px}
.footer2 h2{position:absolute;left:-200em}
.footer-logo{float:left;margin:0 0 8px 8px;width:95px;height:26px;text-indent:-200em}
.footer-button{display:none;float:right;width:2em;height:2em;background-repeat:no-repeat;background-position:center;overflow:visible;border:0 solid;text-indent:-200em}
.footer-lists{width:100%;overflow:hidden}
.footer-column{margin:8px 0 16px}
.footer-column h3{margin:0 0 8px 8px;font-weight:normal;font-size:16px}
.footer-column ul{list-style:none}
.footer-column li{line-height:1.2}
.footer-column a,
.footer-column a:link,
.footer-column a:visited{display:inline-block;padding:.55em 8px;text-decoration:none;min-width:10.2em}
.footer-copyright{background-repeat:no-repeat;background-position:right center;font-size:12px;padding:16px 176px 8px 4px;margin-bottom:4px}
.footer-copyright span{white-space:nowrap}

.social{font:13px/1 arial,sans-serif}
.social-content{overflow:hidden;max-width:73.847em;*width:960px;margin:0 auto}
.social-content div{float:right;line-height:30px;margin:16px;*width:440px}
.social h2{display:inline;font:normal 16px/30px arial,sans-serif;text-align:center;float:left}
.social-links{overflow:hidden;float:right}
.social-links li{text-indent:-200em;float:left;list-style:none;margin:0 0 0 8px}
.social-links a{width:30px;height:30px;display:block}
.social-links a{*text-indent:0;*width:auto;*height:auto;*white-space:nowrap;*margin-left:1em;*background:none}

/* Animation */
.hasJS .footer-button{display:block}
.hasJS .footer-lists{
max-height:0;
-webkit-transition:max-height .8s;
-moz-transition:max-height .8s;
-ms-transition:max-height .8s;
-o-transition:max-height .8s;
transition:max-height .8s;
}
.footerON .footer-lists{max-height:85em} /* Single column */

/* Remove ELH on smaller screens */
@media only screen and (max-width:419px){
  .footer-copyright{background:none;padding-right:4px}
}
/* 2 column */
@media only screen and (min-width:21em){
.footer-column{width:50%;float:left}
.footer-column:nth-child(3){clear:both}
.footerON .footer-lists{max-height:40em}
.footer-morelinks{text-indent:-200em}
}
/* 4 column */
@media only screen and (min-width:44em){
.footer-content{padding:16px 8px 4px 8px}
.footer-content .footer-button{display:none}
.footer-content .footer-lists{max-height:none}
.footer-column{width:25%;float:left}
.footer-column:nth-child(3){clear:none}
}

/* COLOURS */

/* Header */
.header-links li{border-color:#ddd}
.hamburger-button{background-color:#00539f}
.sws-select{color:#2b68b7;border-color:#ddd}
.sws-select:focus{border-color:#159}
.sws-input{color:#6ea6df;border-color:#ddd}
.sws-input:focus{color:#3f3f3f;border-color:#159}
.sws-button{border:1px solid #ddd}
.header-links .storelocator{border-right:1px solid #ddd}
/* Navigation */
.navigation2,
.navigation-list,
.navigation2 li,
.navigation2 a,
.navigation2 a:link,
.navigation2 a:visited{background-color:#00539f;color:#fff}
.navigation2 a:hover,
.navigation2 a:focus,
.navigation2 a:active{background-color:#007dbd;border-color:#007dbd}
.navigation-list li{border-color:#00539f #0b5fab #0b5fab #00539f}
/* 2 column */
@media only screen and (min-width:21em){
.navigation-list li:nth-child(2n){border-right-color:transparent}
}
/* 4 column */
@media only screen and (min-width:44em){
.navigation-list li:nth-child(2n){border-right-color:#0b5fab}
.navigation-list li:nth-child(4n){border-right-color:transparent}
}
/* Formatting */
.tab_ol {margin-bottom: 0 auto 1em;}
.tab_ol li {list-style-type: decimal;margin-bottom: 1em}
/* Footer */
.footer2,
.footer-content{color:#eee;background-color:#666}
.footer-copyright{color:#eee}
.footer-column h3{color:#fff}
.footer-column a,
.footer-column a:link,
.footer-column a:visited{color:#eee}
.footer-column a:hover,
.footer-column a:focus,
.footer-column a:active{color:#fff;background-color:#2e2e2f}
.footer-button{background-color:#f7f7f7}
.footer-button:hover,
.footer-button:active{background-color:#ccc}
/* Social */
.social{background-color:#f4f0ed}
.social h2{color:#666}
